html, body {
	height: 100%;
}

body {
	margin: 0;
	background-color: #fff;
	font-family: "Noto Sans KR", "Malgun Gothic", "Apple SD Gothic Neo", system-ui, -apple-system, BlinkMacSystemFont, "Segoe UI", sans-serif;
	font-size: 16px;
}

a {
	font-size: inherit;
	color: inherit;
	text-decoration: none;
	cursor: pointer;
}
a:visited {
	color: inherit;
}
a:hover {
	text-decoration: none;
}

.aleft {
	text-align: left !important;
}
.acenter {
	text-align: center !important;
}
.aright {
	text-align: right !important;
}


